## task-gnome-net 1.0.4

=== debian/changelog ===
task-gnome-net (1.0.4) unstable; urgency=low

  * Changed gtksamba-gnome to gnosamba

 -- Martin Bialasinski <martinb@debian.org>  Tue, 12 Oct 1999 00:54:58 +0200

task-gnome-net (1.0.3) unstable; urgency=low

  * Actually do the cleanup on the description. I need some sleep.

 -- Martin Bialasinski <martinb@debian.org>  Tue, 14 Sep 1999 23:26:01 +0200

task-gnome-net (1.0.2) unstable; urgency=low

  * Policy 3.0.1 complience
  * First upload to unstable
  * Changed section to net
  * Removed the dselect specific bits from the description

 -- Martin Bialasinski <martinb@debian.org>  Tue, 14 Sep 1999 23:19:25 +0200

task-gnome-net (1.0.1) stable; urgency=low

  * Added dependancy on task-gnome-desktop

 -- Martin Bialasinski <martinb@debian.org>  Sun, 23 May 1999 17:33:13 +0200

task-gnome-net (1.0) stable; urgency=low

  * Initial release

 -- Martin Bialasinski <martinb@debian.org>  Sat, 22 May 1999 23:24:10 +0200
