=== debian/control ===
Source: task-gnome-net
Section: net
Priority: optional
Maintainer: Martin Bialasinski <martinb@debian.org>
Standards-Version: 3.0.1

Package: task-gnome-net
Architecture: all
Depends: task-gnome-desktop, gnome-network, balsa, gnomeicu, xchat-gnome, gnosamba
Description: GNOME network applications
 Selecting this package will install GNOME applications that make 
 use of some netconnectivity like IRC or ICQ clients.
